/**
 * @param {String} html
 * @return {HTMLElement}
 */
export function renderHtml(html) {
  const DIV = document.createElement('div');
  DIV.innerHTML = html;
  if (DIV.children.length > 1) throw new Error('O html deve ter apenas um elemento raiz como seu container!');
  return DIV.children[0];
}
